Bug 1894 - Gated stops working under Linux 2.2 kernels
Summary: Gated stops working under Linux 2.2 kernels
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gated   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-30 20:58 UTC by jwomack
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-04 20:22:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jwomack 1999-03-30 20:58:38 UTC
Gated does not know how to properly read the new format
for /proc/net/route.

It also seems to report the interfaces as being down when
they are really still up.

------- Email Received From  Joseph Womack <jwomack@eecs.wsu.edu> 03/30/99 16:05 -------

Comment 1 Jeff Johnson 1999-04-04 20:22:59 UTC
Patch applied in gated-3.5.10-8. Thanks ...


Note You need to log in before you can comment on or make changes to this bug.